zabbix_export:
  version: '6.0'
  date: '2022-05-31T06:59:51Z'
  groups:
    -
      uuid: 7bba7087908545c5b4e6c5813aef9841
      name: AAA_host_group_connect_to_temp_and_host
    -
      uuid: 8cf68d6b92a040059fe5870294b29b58
      name: dependency_host_group
    -
      uuid: 192447b0b541449db10a8a7083ce738c
      name: only_host_host_group
    -
      uuid: 6f6799aa69e844b4b3918f779f2abf08
      name: 'Zabbix servers'
  hosts:
    -
      host: host_dependency
      name: host_dependency
      groups:
        -
          name: dependency_host_group
      items:
        -
          name: item1
          type: TRAP
          key: trap1
          delay: '0'
          triggers:
            -
              expression: last(/host_dependency/trap1)=0
              name: trigger_dependency_1
              priority: INFO
            -
              expression: last(/host_dependency/trap1)=0
              name: trigger_dependency_2
              priority: INFO
              dependencies:
                -
                  name: trigger_dependency_1
                  expression: last(/host_dependency/trap1)=0
      inventory_mode: DISABLED
    -
      host: host_with_host_group
      name: host_with_host_group
      groups:
        -
          name: AAA_host_group_connect_to_temp_and_host
      inventory_mode: DISABLED
    -
      host: 'just only one host'
      name: 'just only one host'
      groups:
        -
          name: only_host_host_group
      inventory_mode: DISABLED
    -
      host: 'Zabbix server'
      name: 'Zabbix server'
      templates:
        -
          name: 'Linux by Zabbix agent'
        -
          name: 'Zabbix server health'
      groups:
        -
          name: 'Zabbix servers'
      interfaces:
        -
          interface_ref: if1
      inventory_mode: DISABLED
